/* auto CSS */

/* natankuj.box */
a.natankuj-btn-phm{	float: right;	padding: 0;}
.natankuj .block{	margin: 0 0 0 10px;}
.natankuj .block .label{	width: 150px;	float: left;	font-size: 18px;	color: #595959;}
.natankuj .block .label img{	margin: 0 10px -5px 0;}
.natankuj .block.cheap .label{	margin: 40px 0 0 0;}
.natankuj .block.average .label{	margin: 10px 0 0 0;}
.natankuj .box-fuel{	width: 133px;	height: 106px;	margin: 0 15px 0 0;	float: left;	text-align: center;}
.natankuj .box-fuel.blank{	height: 50px;}
.natankuj .box-fuel.natural{ background: url('/imgs/sme2/natankuj/natankuj-bg-natural.png') no-repeat; }
.natankuj .box-fuel.diesel{ background: url('/imgs/sme2/natankuj/natankuj-bg-diesel.png') no-repeat; }
.natankuj .box-fuel.lpg{ background: url('/imgs/sme2/natankuj/natankuj-bg-lpg.png') no-repeat; }
.natankuj .box-fuel .title{	color: #fff;	font-size: 14px;	margin: 17px 0 0 0;}
.natankuj .box-fuel .num{	color: #eee;	font-size: 30px;}
.natankuj .block.average .num{	color: #595959}
.natankuj .box-fuel .place{	color: #fff;	font-size: 12px;}
.natankuj .line{	width: 100%;	height: 1px;	background: url('/imgs/sme2/natankuj/natankuj-bg-line.png') no-repeat top center;	margin: 10px 0;}
.natankuj .menu{	background: url('/imgs/sme2/natankuj/natankuj-bg-menu.png') no-repeat top center;	text-align: center;}
.natankuj .menu a{	font-size: 12px;	color: #595959;	line-height: 50px;}
.natankuj .box-fuel a {color: #eee;}
.natankuj .box-fuel a.lnk1 { color: #595959; text-decoration: none; }
.natankuj .box-fuel a.lnk2 { text-decoration: none; }
/* natankuj.box-end */

.art-natankuj-box {padding-top: 10px;}
.c-box .art-natankuj-box .tabbed .content .box {padding: 3px;}
.art-natankuj-box .natankuj .block .label {width: 140px;}
.art-natankuj-box .natankuj .box-fuel {margin: 0 10px 0 0;}
.art-natankuj-box .natankuj .menu a {font-size: 12px;}
